body {
    background-image: url('../images/bg-group1-1-scaled.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.menu-main .sub-menu {
    display: inline-block;
    min-width: 161px;
    max-width: 161px;
    width: 100%;
    height: 120px;

}

.menu-main .hfe-nav-menu .sub-menu li.menu-item {
    margin: 14px 0 -10px 0;
}

.menu-main .hfe-nav-menu .menu-item-has-children .sub-menu {
    left: 50%;
    transform: translateX(-50%);
}

.copyright ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    padding-top: 24px;
}

.footer-section .elementor-container {
    justify-content: space-between;
}

/*  */

.testimonials-box .slick-arrow {
    position: absolute;
    display: block;
    text-align: center;
    z-index: 2;
    border: none;
    top: -25%;
    transform: translate(0%, -50%);
}

.hfe-nav-menu__breakpoint-tablet .hfe-menu-toggle:hover {
    border: none;
}

.slide-container.slick-slide,
.testimonials-box .slick-slide {
    margin-right: 16px;
    margin-left: 16px;
}

.content {
    flex: 1;
}

.oktos-local .elementor-widget-wrap .des-oktos a {
    color: #002B54;
}


.logo-header.elementor-widget-image a img[src$=".svg"] {
    width: 100%;
    height: 40px;
    max-width: 133px;
}

.custom-user {
    display: flex;
    gap: 16px;
    flex-shrink: 0;
    min-height: 54px;
}


.testimonials-box .slick-arrow.slick-prev {
    left: unset;
    right: 32px;
}

.testimonials-box .slick-arrow.slick-next {
    right: 0px;
}

.what-we-do .elementor-section.elementor-section-boxed>.elementor-container {
    gap: 32px;
}

.testimonials-box .testimonial-list .slick-track {
    display: flex;
    flex-flow: wrap-reverse;
}

.testimonials-box .testimonial-list {
    max-width: 1200px;
    width: 100%;
    margin: auto;
}


.testimonials-box .testimonial-list .testimonial-item {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: auto;
    padding: 32px;
    background: rgba(224, 240, 235, 0.5);
    border-radius: 16px;
    gap: 24px;
    width: 478px;

}

.info {
    min-height: 54px;
}

.content p {
    flex: 1;
    flex-shrink: 1;
    margin: 0;
    min-height: 216px;
    height: 100%;
}

.testimonials-box .testimonial-list .testimonial-item:nth-child(even) {
    background: rgba(240, 245, 252, 0.8);
}

.brand-style .elementor-container {
    justify-content: space-between;
}

.brand-style img {
    width: 137.6px;
    height: 48px;
    object-fit: cover;
}

.footer-section .elementor-icon.elementor-social-icon.elementor-social-icon-facebook-f.elementor-repeater-item-01afb24 {
    background-color: unset;
}

.footer-section .elementor-social-icons-wrapper .elementor-social-icon {
    width: 24px;
    height: 24px;
}

.footer-section .fa-linkedin:before,
.footer-section .fa-facebook-f:before,
.footer-section .fa-whatsapp:before,
.footer-section .fa-instagram:before {
    width: 24px;
    height: 24px;
}

.footer-section .fa-facebook-f:before {
    top: -5px;
    content: '';
    background-image: url('../images/Facebook.svg');
    background-repeat: no-repeat;
    margin-top: 0px;
}

.footer-section .elementor-social-icon:hover .fa-facebook-f:before {
    background-image: url('../images/Facebook1.svg');
    background-repeat: no-repeat;
}

.copyright ul li a {
    color: #002B54;

}

.copyright ul li:hover a,
.copyright ul li:active a {
    color: #00BD9C;
}


.header-custom .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
    padding: 0;
}

.header-custom .menu-main .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
    margin-right: 2px;
}

.header-custom .hfe-submenu-icon-arrow .hfe-nav-menu .parent-has-child:hover .sub-arrow i::before {
    content: '';
    background-image: url('../images/Icon-2-1.svg');
    background-repeat: no-repeat;
    background-size: contain;
    height: 6px;
    width: 10px;
    display: inline-block;
}

.header-custom .hfe-submenu-icon-arrow .hfe-nav-menu__layout-horizontal .menu-item-has-children .sub-menu-active a .sub-arrow i:before {
    content: '';
    background-image: url('../images/Icon-2-1.svg');
    background-repeat: no-repeat;
    background-size: contain;
    height: 6px;
    width: 10px;
    display: inline-block;

}

.header-custom .hfe-submenu-icon-arrow .hfe-nav-menu .parent-has-childn:hover i:before {
    content: '';
    background-image: url('../images/Icon-2-1.svg');
    background-repeat: no-repeat;
    background-size: contain;
    height: 6px;
    width: 10px;
    display: inline-block;
}

.header-custom .hfe-submenu-icon-arrow .hfe-nav-menu .parent-has-child .sub-arrow i:before {
    content: '';
    background-image: url('../images/Icon1.svg');
    background-repeat: no-repeat;
    background-size: contain;
    height: 6px;
    width: 10px;
    display: inline-block;
}

.header-custom .hfe-submenu-icon-arrow .hfe-nav-menu .parent-has-child .sub-arrow i {
    margin-top: -4px;
}

.infor strong {

    font-size: 24px;
    line-height: 34px;

}

.infor p {
    font-size: 14px;
    line-height: 21px;
    margin: 0;
}

.contain-banner-home .elementor-widget-wrap {
    display: flex;
    flex-direction: column;
}

.contain-banner-home h1 {
    position: relative;
}

.contain-banner-home h1::before {
    content: '';
    position: absolute;
    background: #00BD9C;
    opacity: 0.5;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: block;
    z-index: 2;
    bottom: 0;
    right: 0;
    transform: translate(13px, -21px);
}

.btn-home-banner .elementor-button-icon svg {
    margin-top: 2px;
    margin-left: -5px;
}

.btn-home-banner .elementor-button .elementor-button-content-wrapper,
.btn-more .elementor-button .elementor-button-content-wrapper {
    overflow: hidden;
}

.btn-home-banner .elementor-button .elementor-button-content-wrapper .elementor-button-icon,
.btn-more .elementor-button .elementor-button-content-wrapper .elementor-button-icon {
    position: relative;
}

.btn-more .elementor-button .elementor-button-icon::before {
    content: '';
    position: absolute;
    background-image: url('../images/Icon2.svg');
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    left: -16px;
    top: 24px;
    transition: all 0.3s;
}

.btn-home-banner .elementor-button .elementor-button-icon::before {

    content: '';
    position: absolute;
    background-image: url('../images/button-up-right.svg');
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    left: -24px;
    top: 26px;
    transition: all 0.3s;

}

.btn-home-banner.btn-book .elementor-button .elementor-button-icon::before {

    content: '';
    position: absolute;
    background-image: url('../images/button-up-right.svg');
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    left: -24px;
    top: 24px;
    transition: all 0.3s;

}


.btn-home-banner .elementor-button svg,
.btn-more .elementor-button svg {
    transition: all 0.3s;
}

.btn-home-banner .elementor-button:hover .elementor-button-icon:before,
.btn-home-banner .elementor-button:active .elementor-button-icon:before,
.btn-home-banner.btn-book .elementor-button:hover .elementor-button-icon:before,
.btn-home-banner.btn-book .elementor-button:active .elementor-button-icon:before {
    transform: translate(18px, -18px);
}

.btn-home-banner .elementor-button:hover .elementor-button-icon svg,
.btn-home-banner .elementor-button:active .elementor-button-icon svg {
    transform: translate(20px, -20px);

}

.btn-more .elementor-button:hover svg,
.btn-more .elementor-button:active svg {
    transform: translate(20px, -20px);
}

.btn-more .elementor-button:hover .elementor-button-icon:before,
.btn-more .elementor-button:active .elementor-button-icon:before {
    transform: translate(14px, -18px);
}

.btn-home-banner .elementor-button-link {
    max-width: max-content;
    width: 100%;
}

.box-what-we .elementor-button-wrapper {
    margin-top: -5px;
}

.box-what-we .elementor-button-icon svg,
.btn-book .elementor-button-icon svg,
.btn-home-banner .elementor-button-icon svg,
.btn-more .elementor-button-icon svg {
    width: 13px;
    height: 12px;
}

.btn-book .elementor-button .elementor-button-icon {
    margin-right: 3px;
}

.btn-book .elementor-button {
    max-width: 190px;
    width: 100%;
}

.btn-contact .elementor-button {
    max-width: 192px;
    width: 100%;
}

.box-what-we .elementor-icon {
    position: relative;
}

.box-what-we .elementor-icon::before {
    content: '';
    position: absolute;
    background: #00BD9C;
    opacity: 0.5;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: block;
    left: calc(50% - 48px/2 - 10px);
    top: calc(50% - 48px/2 - 10px);
    z-index: 0;
}

.what-we-do .btn-more .elementor-button-link:hover,
.what-we-do .btn-more .elementor-button-link:active {
    color: #00BD9C;
}

.btn-home-banner .elementor-button .elementor-button-content-wrapper {
    overflow: hidden;
}

.btn-home-banner .elementor-button:hover .elementor-align-icon-right:before {
    transform: translate(18px, -18px);
}


[type=button]:focus,
[type=submit]:focus,
button:focus {
    outline: none;
}

body [type=button]:focus,
body [type=button]:hover,
body [type=submit]:focus,
body [type=submit]:hover,
body button:focus,
button:hover {
    background-color: unset;
    color: transparent;
    outline: none;
}

[type=button],
[type=submit],
button {
    color: transparent;
}

.testimonials-box .slick-arrow {
    width: 0px;
    height: 0px;
    clip: auto;
    font-size: 0;
    color: transparent;
    border: none;
}

.testimonials-box .slick-prev:before {
    content: '';
    background-image: url('../images/slide2.svg');
    background-repeat: no-repeat;
    background-size: contain;
    height: 14px;
    width: 8px;
    display: block;
    transform: rotate(180deg);

}

.testimonials-box .slick-next:before {
    content: '';
    background-image: url('../images/slide2.svg');
    background-repeat: no-repeat;
    background-size: contain;
    height: 14px;
    width: 8px;
    display: block;
}

.oktos-local .elementor-widget-image .elementor-widget-container {
    width: 400px;
    height: 400px;
    margin: 0 auto;
    padding: 0 64px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(240, 245, 252, 0.75);
    mix-blend-mode: multiply;
    border-radius: 100%;
}

.oktos-local.oktos-prestige .elementor-widget-image .elementor-widget-container {
    background: rgba(224, 240, 235, 0.75);
}

.oktos-local .elementor-widget-wrap {
    position: relative;
    max-width: 400px;
    max-height: 400px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.oktos-local .elementor-widget-wrap .elementor-widget-image:before {
    background-image: url('../images/Icon1.svg');
    background-repeat: no-repeat;
    content: '';
    display: block;
    width: 14px;
    height: 8px;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, 0px);
    position: absolute;
    transition: all 0.5s;
}

.oktos-local .elementor-widget-wrap .elementor-widget-image:after {
    background-image: url('../images/arrow-up.svg');
    background-repeat: no-repeat;
    content: '';
    display: block;
    width: 14px;
    height: 8px;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, 150px);
    position: absolute;
    transition: all 0.5s;
}


.oktos-local .elementor-widget-wrap .des-oktos {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.oktos-box .oktos-local {
    justify-content: end;

}

.oktos-box .oktos-local.oktos-prestige {
    justify-content: start;
}

.des-oktos {
    opacity: 0;
    transition: all 0.3s;
}

.oktos-local .elementor-widget-wrap:hover .elementor-widget-container img {
    opacity: 0;
}

.oktos-local .elementor-widget-wrap:hover .elementor-widget-image:before {
    transform: translate(-50%, 60px);
}

.oktos-local .elementor-widget-wrap:hover .elementor-widget-image:after {
    transform: translate(-50%, 0px);
}

.oktos-local .elementor-widget-wrap:hover .des-oktos {
    opacity: 1;
}

.box-what-we .elementor-icon-box-content ul {
    padding-left: 24px;
    padding-top: 0px;
}

.box-what-we .elementor-icon-box-content ul li {
    padding-bottom: 10px;
}

.slide-container .item-content {
    padding-top: 20px;
}

.slide-container .item-content .title {
    color: #fff;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 34px;
    margin-top: 0;
    margin-bottom: 5px;
}

.slide-container .item-content p {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #B5BDCC;
}

.list.slider-box .slide-container {
    width: 274px;
}

.list.slider-box .slide-container .image img {
    border-radius: 12px;
}

.box-what-we .elementor-icon-box-content ul {
    padding-left: 24px;
    padding-top: 0px;
}

.core-values .text-content {
    margin-top: 8px;

}

.content-admin ul.lv1 {
    padding-left: 31px;
}

.content-admin ul.lv1>li {
    position: relative;
    list-style: none;
}

.content-admin ul.lv1>li::before {
    position: absolute;
    content: '';
    color: #002B54;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: block;
    background-image: url("../images/dot-green.svg");
    background-repeat: no-repeat;
    top: 8px;
    left: 0;
    transform: translate(-26px, 0%);
}

.content-admin ul.lv2>li {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    color: #002B54;
    margin-bottom: 0px;
}

.content-admin ul.lv2 {
    margin-top: 8px;
    padding-left: 24px;
}

.content-admin ul.lv1>li {
    margin-bottom: 16px;
}

.content-admin ul.lv2>li {
    position: relative;
    list-style: none;
}

.content-admin ul.lv2>li::before {
    position: absolute;
    content: '';
    color: #002B54;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    display: block;
    background-image: url("../images/dot.svg");
    background-repeat: no-repeat;
    top: 50%;
    left: 0;
    transform: translate(-20px, -50%);
}

.box-service .elementor-container {
    border-radius: 12px;
}

.oktos-local .elementor-widget-wrap .elementor-widget-container {
    position: relative;
}

.oktos-local .elementor-widget-wrap .elementor-widget-container a {
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    left: 0;
    transform: translateY(0%);
}

.oktos-local .elementor-widget-wrap .des-oktos {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 50%);
    pointer-events: none;

}

.oktos-local .elementor-widget-image .elementor-widget-container img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.list.slider-box .slide-container .image {
    position: relative;
}

.list.slider-box .slide-container .image .text-image {
    position: absolute;
    background: rgba(240, 245, 252, 0.85);
    padding: 24px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    display: none;
}
.list.slider-box .slide-container .image .text-image p {
    height: 318px;
    overflow: hidden;
    margin: 0;
}

.list.slider-box .slide-container .image:hover .text-image {
    display: block;
}

@media (min-width:1025px) and (max-width:1230px) {
    .what-we-do .box-we-do .elementor-container {
        margin-left: 8px;
    }
}


@media(max-width:1240px) {
    .testimonials-box .testimonial-list {
        max-width: calc(100vw - 32px);
    }
}

@media(max-width:1024px) {
    .header-custom .hfe-submenu-icon-arrow .hfe-nav-menu .parent-has-child:hover .sub-arrow i::before {
        content: '';
        background-image: url('../images/Icon1.svg');
        background-repeat: no-repeat;
        background-size: contain;
        height: 8px;
        width: 14px;
        display: inline-block;

    }

    .oktos-local .elementor-widget-wrap:hover .elementor-widget-container img {
        opacity: 1;
    }

    .header-custom .hfe-submenu-icon-arrow .hfe-nav-menu .parent-has-child .sub-arrow i:before {
        content: '';
        background-image: url('../images/Icon1.svg');
        background-repeat: no-repeat;
        background-size: contain;
        height: 8px;
        width: 14px;
        display: inline-block;
    }

    .header-custom .hfe-nav-menu__breakpoint-tablet.hfe-submenu-icon-arrow .hfe-nav-menu__layout-horizontal .menu-item-has-children .sub-menu-active a .sub-arrow i:before {
        content: '';
        background-image: url('../images/Icon-2-1.svg');
        background-repeat: no-repeat;
        background-size: contain;
        height: 8px;
        width: 14px;
        display: inline-block;

    }

    .menu-main .hfe-nav-menu li {
        border: 1px solid #D1DBE4;
    }

    .menu-main .hfe-nav-menu .sub-menu li.menu-item {
        margin: 0;
    }

    .menu-main .sub-menu {
        display: block;
        padding: 0;
        min-width: unset;
        max-width: unset;
        width: 100%;
        height: unset;
    }

    .menu-main .hfe-nav-menu .menu-item-has-children .sub-menu {

        left: unset;
        transform: unset;
    }

    .menu-main .hfe-nav-menu .sub-arrow {
        font-size: 22px;
    }

    .menu-main .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
        margin-right: -7px;
    }

    .contain-banner-home h1::before {
        display: none;
    }

    .testimonials-box .testimonial-list .testimonial-item {
        padding: 24px;
    }

    .testimonials-box .slick-arrow {
        top: -17%;
    }

    .header-custom .hfe-has-submenu-container.menu-active.current-menu-item.current-menu-ancestor.sub-menu-active .sub-arrow i:before {
        content: '';
        background-image: url('../images/Icon-2.svg');
        background-repeat: no-repeat;
        background-size: contain;
        height: 8px;
        width: 14px;
        display: inline-block;
    }

    .menu-main .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
        margin-right: 2px;
    }


    .header-custom .hfe-nav-menu__toggle.elementor-clickable .hfe-nav-menu-icon>svg {
        width: 20px;
        height: 14px;

    }

    .header-custom .hfe-nav-menu__toggle.elementor-clickable.hfe-active-menu.hfe-active-menu-full-width svg {
        width: 13px;
        height: 13px;
    }

    .menu-main .hfe-nav-menu__layout-horizontal .hfe-nav-menu {
        padding-bottom: 100vh;
    }

    .hfe-has-submenu-container.menu-active.current-menu-item.current-menu-ancestor.sub-menu-active .sub-arrow i,
    .hfe-submenu-icon-arrow .hfe-nav-menu .parent-has-child .sub-arrow i {
        margin-top: -10px;
    }

    .what-we-do .elementor-section.elementor-section-boxed>.elementor-container {
        gap: unset;
    }

    .oktos-local .elementor-widget-image .elementor-widget-container {
        max-width: 350px;
        max-height: 350px;
    }

    .menu-main .hfe-nav-menu li {
        border: 1px solid #D1DBE4;
    }

    .menu-main .hfe-nav-menu .sub-menu li.menu-item {
        margin: 0;
    }

    .elementor-18 .elementor-element.elementor-element-420cf31 nav.hfe-dropdown .menu-item a.hfe-sub-menu-item {
        background-color: #F0F5FC;
        padding-left: calc(16px + 14px);
    }

    .menu-main .sub-menu {
        display: block;
        padding: 0;
        min-width: unset;
        max-width: unset;
        width: 100%;
        height: unset;
    }

    .menu-main .hfe-nav-menu .menu-item-has-children .sub-menu {

        left: unset;
        transform: unset;
    }

    .menu-main .hfe-nav-menu .sub-arrow {
        font-size: 22px;
    }

    .menu-main .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
        margin-right: -7px;
    }

    .oktos-box .oktos-local,
    .oktos-box .oktos-local.oktos-prestige {
        justify-content: center;
    }

    .oktos-local .elementor-widget-wrap .des-oktos {
        position: unset;
    }

    .oktos-local .elementor-widget-wrap .elementor-widget-container {
        position: relative;
    }

    .oktos-local .elementor-widget-wrap .elementor-widget-image:before,
    .oktos-local .elementor-widget-wrap .elementor-widget-image::after {
        display: none;
    }

    .oktos-local .elementor-widget-image .elementor-widget-container img {
        width: 160.96px;
        height: 42px;
    }

    .oktos-local.oktos-prestige .elementor-widget-image .elementor-widget-container img {
        width: 169.59px;
        height: 42px;

    }

    .oktos-local .elementor-widget-wrap .des-oktos {
        opacity: 1;
        position: unset;
        transform: unset;
    }

    .oktos-local .elementor-widget-wrap {
        max-width: 500px;
        max-height: 500px;
        overflow: unset;
    }

}

@media(max-width:767px) {
    .oktos-local .elementor-widget-image .elementor-widget-container {
        max-width: 300px;
        max-height: 300px;
    }

    .box-what-we .elementor-icon-box-content ul li {
        padding-bottom: 4px;
    }

    .what-we-do-2 .elementor-icon-box-content .elementor-icon-box-title {
        margin-top: 2px;

    }

    .box-what-we .elementor-icon-box-wrapper .elementor-icon-box-content h3.elementor-icon-box-title {
        margin-top: 2px;
        margin-bottom: 8px;
    }

    .box-what-we .elementor-icon-box-content ul {
        padding-top: 0;
    }

    .slide-container .item-content .title {
        font-size: 18px;
        line-height: 27px;
    }

    .logo-header img {
        width: 106.08px;
        height: 32px;
    }

    .copyright ul {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        padding-top: 24px;

    }

    .copyright ul li {
        padding: 0 0 16px 0;
        width: 100%;
    }

    .logo-footer img {
        width: 159.13px;
        height: 48px;
    }

    .box-what-we .elementor-button-wrapper {
        margin-top: -15px;
    }

    .what-we-do .elementor-icon-box-content {
        margin-top: 5px;
    }

    .what-we-do-2 .elementor-icon-box-title {
        margin-top: 2px;

    }

    .what-we-do-2 .elementor-widget-icon-box .elementor-icon-box-description {
        margin-top: -5px;
    }

    .box-what-we .elementor-icon::before {
        width: 36px;
        height: 36px;
        left: -8px;
        top: -8px;
    }

    .testimonials-box .testimonial-list .testimonial-item {
        width: 300px;
    }

    .logo-header.elementor-widget-image a img[src$=".svg"] {
        width: 100%;
        height: 32px;
        max-width: 106.08px;
    }

    .slick-slide {
        margin-right: 12px;
        margin-left: 12px;
    }

    .infor strong {

        font-size: 18px;
        line-height: 27px;

    }

    .infor p {
        font-size: 14px;
        line-height: 20px;
    }

    .value-content .elementor-widget-container p {
        margin-bottom: 25px;
    }

    .avatar {
        width: 48px;
    }

    .testimonials-box .testimonial-list .testimonial-item {
        gap: 18px;
    }

    .custom-user {
        gap: 8px;
    }

    .brand-style .elementor-widget-container {
        margin-bottom: 15px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .brand-style .elementor-widget-container img {
        width: 100%;
        height: auto;
    }

    .core-values .text-content {
        margin-top: 4px;

    }


    .box-what-we .elementor-icon-box-wrapper .elementor-icon-box-content h3.elementor-icon-box-title {
        margin-top: 2px;
        margin-bottom: 16px;
    }

    .oktos-local .elementor-widget-image .elementor-widget-container {
        max-width: 300px;
        max-height: 300px;
    }


    .logo-header img {
        width: 106.08px;
        height: 32px;
    }

    .copyright ul {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        padding-top: 24px;

    }

    .copyright ul li {
        padding: 0 0 16px 0;
        width: 100%;
    }

    .logo-footer img {
        width: 159.13px;
        height: 48px;
    }

    .content-admin ul.lv2>li {
        font-size: 14px;
        line-height: 24px;

    }

    .content-admin ul.lv1>li {
        margin-bottom: 12px;
    }

    .content-admin ul.lv2 {
        margin-top: 4px;
    }

}


@media(max-width:390px) {
    .image-box-value img {
        max-width: 358px;
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

}

@media(max-width:375px) {
    .oktos-local .elementor-widget-image .elementor-widget-container {
        max-width: 275px;
        max-height: 275px;
    }
}

@media(max-width:350px) {
    .text-home-banner {
        padding: 0px 16px;
    }
}

.heading-brands {
    color: #fff;
    font-family: 'Manrope';
    font-size: 24px;
    font-weight: 600;
    line-height: 34px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 48px;
}

.brand-container .brand-list {
    padding: 0;
    margin: 0;
    display: flex;
    row-gap: 32px;
    column-gap: 24px;
    flex-wrap:wrap ;
    justify-content: center;
    width: 784px;
    margin: auto;
}

.brand-container .brand-list li {
    list-style: none;
    display: flex;
    justify-content: center;

}

.brand-container .brand-list li a {
    width: 137.6px;
    height: 48px;

}

.brand-container .brand-list li a img {
    width: 100%;
    height: 100%;
}
@media (max-width:1024px) {
    .brand-container .brand-list {
        width: auto;
    }
}
@media (max-width:767px) {
    .heading-brands {
        font-size: 18px;
        font-weight: 600;
        line-height: 27px;
        letter-spacing: 0em;
        text-align: center;
        margin-bottom: 32px;
    }
    .brand-container .brand-list {
        grid-template-columns: auto auto;
        row-gap: 24px;
        column-gap: 16px;
    }

    .brand-container .brand-list li a {
        width: 167px;
        height: 48px;
    }

}
